.stream-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 400px;
    text-align: center;
    float:left;
    background-color: black;
}

.chat-container {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 400px;
    border-left: 1px solid black;
    text-align: center;
}

.chat-window {
    position: absolute;
    top: 40px;
    bottom: 0;
    right: 0;
    width: 400px;
}

.chat-selector {
    height: 40px;
    font-size: 30
}